Subject: Re: [bug#52946] [PATCH 0/2] Update Audacity to 3.1.3.

From: Leo Famulari <[email-masked]>
Date: Sun, 2 Jan 2022 23:11:21 -0500

On Sun, Jan 02, 2022 at 10:42:52AM +0100, Liliana Marie Prikler wrote:
> This series updates wxwidgets-3.1 and thereafter audacity.  Both packages
> come with a series of adjustments to things changed in the build system
> in newer versions.

Thanks, it works for me using Guix on Debian.

> Particularly concerning is that audacity relies on linux-internal headers
> in order to do file magic.  Would it be feasible to patch their code so
> that it works in terms of the file package?

I don't know about this subject, but I noticed the same thing while attempting
this update. Do you think it's a problem?